Package org.apache.aries.jax.rs.whiteboard.internal

## Class DefaultApplication

- java.lang.Object
- - javax.ws.rs.core.Application
  - - org.apache.aries.jax.rs.whiteboard.internal.DefaultApplication

    public class DefaultApplication
    extends javax.ws.rs.core.Application

### Constructor Summary

Constructors
`DefaultApplication()`

### Method Summary

### Methods inherited from class javax.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultApplication

    public DefaultApplication()